/*<?php header('content-type: text/css');?>*/

/*On importe les polices :*/
@font-face {
    font-family: 'KnewaveRegular';
    src: url('./fonts/knewave/knewave-webfont.eot');
    src: url('./fonts/knewave/knewave-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/knewave/knewave-webfont.woff') format('woff'),
         url('./fonts/knewave/knewave-webfont.ttf') format('truetype'),
         url('./fonts/knewave/knewave-webfont.svg#KnewaveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knewave';
    src: url('./fonts/knewave/knewave-webfont.eot');
    src: url('./fonts/knewave/knewave-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/knewave/knewave-webfont.woff') format('woff'),
         url('./fonts/knewave/knewave-webfont.ttf') format('truetype'),
         url('./fonts/knewave/knewave-webfont.svg#KnewaveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs, même pour IE :*/
    font-family: 'Sniglet Regular';
	src: url('./fonts/sniglet/Sniglet-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KnewaveOutlineRegular';
    src: url('./fonts/knewave/knewave-outline-webfont.eot');
    src: url('./fonts/knewave/knewave-outline-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/knewave/knewave-outline-webfont.woff') format('woff'),
         url('./fonts/knewave/knewave-outline-webfont.ttf') format('truetype'),
         url('./fonts/knewave/knewave-outline-webfont.svg#KnewaveOutlineRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Edwardian Script ITC';
    src: url('./fonts/edwardian/itcedscr.eot');
    src: url('./fonts/edwardian/itcedscr.eot?#iefix') format('embedded-opentype'),
         url('./fonts/edwardian/itcedscr.woff') format('woff'),
         url('./fonts/edwardian/itcedscr.ttf') format('truetype'),
         url('./fonts/edwardian/itcedscr.svg#Edwardian Script ITC') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bou western';
    src: url('./fonts/bouwestern/BouWeste.eot');
    src: url('./fonts/bouwestern/BouWeste.eot?#iefix') format('embedded-opentype'),
         url('./fonts/bouwestern/BouWeste.woff') format('woff'),
         url('./fonts/bouwestern/BouWeste.ttf') format('truetype'),
         url('./fonts/bouwestern/BouWeste.svg#bou western') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chow fun';
    src: url('./fonts/chowfun/CHOWFUN_.eot');
    src: url('./fonts/chowfun/CHOWFUN_.eot?#iefix') format('embedded-opentype'),
         url('./fonts/chowfun/CHOWFUN_.woff') format('woff'),
         url('./fonts/chowfun/CHOWFUN_.ttf') format('truetype'),
         url('./fonts/chowfun/CHOWFUN_.svg#chow fun') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'indiana';
    src: url('./fonts/indiana/Indiana.eot');
    src: url('./fonts/indiana/Indiana.eot?#iefix') format('embedded-opentype'),
         url('./fonts/indiana/Indiana.woff') format('woff'),
         url('./fonts/indiana/Indiana.ttf') format('truetype'),
         url('./fonts/indiana/Indiana.svg#indiana') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aladdin';
    src: url('./fonts/aladdin/aladdin.eot');
    src: url('./fonts/aladdin/aladdin.eot?#iefix') format('embedded-opentype'),
         url('./fonts/aladdin/aladdin.woff') format('woff'),
         url('./fonts/aladdin/aladdin.ttf') format('truetype'),
         url('./fonts/aladdin/aladdin.svg#aladdin') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Junction';
    src: url('./fonts/junction/Junction-webfont.eot');
    src: url('./fonts/junction/Junction-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/junction/Junction-webfont.woff') format('woff'),
         url('./fonts/junction/Junction-webfont.ttf') format('truetype'),
         url('./fonts/junction/Junction-webfont.svg#Junction') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*De googlewebfonts :*/

/*Chivo :*/
@font-face {
  font-family: 'Chivo Black';
  font-style: normal;
  src: local('Chivo Black'), local('Chivo-Black'), url(./fonts/Chivo/Chivo-Black.ttf) format('truetype');
}

@font-face {
  font-family: 'Chivo Black Italic';
  font-style: normal;
  src: local('Chivo Black Italic'), local('Chivo-Black'), url(./fonts/Chivo/Chivo-BlackItalic.ttf) format('truetype');
}

@font-face {
  font-family: 'Chivo Italic';
  font-style: normal;
  src: local('Chivo Italic'), local('Chivo-Italic'), url(./fonts/Chivo/Chivo-Italic.ttf) format('truetype');
}

@font-face {
  font-family: 'Chivo Regular';
  font-style: normal;
  src: local('Chivo Regular'), local('Chivo-Regular'), url(./fonts/Chivo/Chivo-Regular.ttf) format('truetype');
}

/*Convergence :*/

@font-face {
  font-family: 'Convergence Regular';
  font-style: normal;
  src: local('Convergence Regular'), local('Convergence-Regular'), url(./fonts/Convergence/Convergence-Regular.ttf) format('truetype');
}

/*Courgette :*/

@font-face {
  font-family: 'Courgette Regular';
  font-style: normal;
  src: local('Courgette Regular'), local('Courgette-Regular'), url(./fonts/Courgette/Courgette-Regular.ttf) format('truetype');
}

/*Istok Web :*/

@font-face {
  font-family: 'IstokWeb Bold';
  font-style: normal;
  src: local('IstokWeb Bold'), local('IstokWeb-Bold'), url(./fonts/Istok_Web/IstokWeb-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'IstokWeb Bold Italic';
  font-style: normal;
  src: local('IstokWeb Bold Italic'), local('IstokWeb-Bold'), url(./fonts/Istok_Web/IstokWeb-BoldItalic.ttf) format('truetype');
}

@font-face {
  font-family: 'IstokWeb Italic';
  font-style: normal;
  src: local('IstokWeb Italic'), local('IstokWeb-Italic'), url(./fonts/Istok_Web/IstokWeb-Italic.ttf) format('truetype');
}

@font-face {
  font-family: 'IstokWeb Regular';
  font-style: normal;
  src: local('IstokWeb Regular'), local('IstokWeb-Regular'), url(./fonts/Istok_Web/IstokWeb-Regular.ttf) format('truetype');
}


/*Karla :*/

@font-face {
  font-family: 'Karla Bold';
  font-style: normal;
  src: local('Karla Bold'), local('Karla-Bold'), url(./fonts/Karla/Karla-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Karla Bold Italic';
  font-style: normal;
  src: local('Karla Bold Italic'), local('Karla-Bold'), url(./fonts/Karla/Karla-BoldItalic.ttf) format('truetype');
}

@font-face {
  font-family: 'Karla Italic';
  font-style: normal;
  src: local('Karla Italic'), local('Karla-Italic'), url(./fonts/Karla/Karla-Italic.ttf) format('truetype');
}

@font-face {
  font-family: 'Karla Regular';
  font-style: normal;
  src: local('Karla Regular'), local('Karla-Regular'), url(./fonts/Karla/Karla-Regular.ttf) format('truetype');
}


/*Patrick Hand :*/

@font-face {
  font-family: 'Patrick Hand Regular';
  font-style: normal;
  src: local('Patrick Hand Regular'), local('Patrick Hand Regular'), url(./fonts/Patrick_Hand/PatrickHand_Regular.ttf) format('truetype');
} 

/*Lobster : depuis http://fonts.googleapis.com/css?family=Lobster&subset=all où j'ai téléchargé les polices au format eot, woff, et ttf. 
Puis j'ai mis le code css en m'inspirant de tous les police de theleaguemoveabletype :*/
@font-face {
	font-family: 'Lobster';	
	src: url('./fonts/Lobster/Lobster.eot'); 
	src: url('./fonts/Lobster/Lobster.eot') format('embedded-opentype');  
	src: url('./fonts/Lobster/Lobster.woff') format('woff');
	src: url('./fonts/Lobster/Lobster.ttf') format('truetype'); 
	font-weight: 400;
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'Comic Sans MS';
    /*Le fichier .ttf marche pour tous les navigateurs, même pour IE :*/
    src: url('./fonts/Comic_Sans_MS/Comic_Sans_MS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



/*Pour le CV, on ne met que le fichier de font dont les fichiers normal (regular), bold, italic et bold-italic existent pour fpdf, 
et on ne prend que les fonts qui ont des minuscules, majuscules et accent. 
Mais pour le css, on importe seulement le fichier normal (regular) car le navigateur est capable de mettre en gras ou/et 
en italic une police regular lorsqu'on utilise les balises <b></b> ou/et <i></i> :*/
@font-face {
    font-family: 'Arial';
    /*Le fichier .ttf marche pour tous les navigateurs, même pour IE :*/
    src: url('./fonts/Arial/Arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Times New Roman';
    /*Le fichier .ttf marche pour tous les navigateurs, même pour IE :*/
    src: url('./fonts/Times_New_Roman/Times_New_Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana';
    /*Le fichier .ttf marche pour tous les navigateurs, même pour IE :*/
    src: url('./fonts/Verdana/Verdana.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Cn';
    /*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    src: url('./fonts/roboto/Roboto-Condensed.woff') format('woff'),   
    url('./fonts/roboto/Roboto-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs, même pour IE :*/
    font-family: 'Lato';
    src: url('./fonts/lato/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'Aller';
    src: url('./fonts/Aller/Aller_Rg.woff') format('woff'), 
    url('./fonts/Aller/Aller_Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'Liberation Serif';
	/*src: url('./fonts/liberation/LobsterTwo-Regular.woff') format('woff'),*/
	src:	 url('./fonts/liberation/LiberationSerif-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'Lobster Two';
	src: url('./fonts/lobster-two/LobsterTwo-Regular.woff') format('woff'), 
		 url('./fonts/lobster-two/LobsterTwo-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'SF Cartoonist Hand';
    /*src: url('./fonts/SF-Cartoonist-Hand/SF_Cartoonist_Hand.woff') format('woff');*/ 
    src : url('./fonts/SF-Cartoonist-Hand/SF_Cartoonist_Hand.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'Komika Text';
    /*src: url('./fonts/Komika-Text/KOMTXT__.woff') format('woff');*/ 
    src : url('./fonts/Komika-Text/KOMTXT__.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



/*Pour les feuilles d'écriture :
J'ai téléchargé la police dans la page http://www.bvfonts.com/fonts/details.php?id=45 dont le lien de téléchargement est 
http://www.bvfonts.com/fonts/win/print_clearly.zip 
puis j'ai converti print_dashed_tt.ttf en print_dashed_tt.woff en ligne de commande : 
$ /public_html/parchance.fr/css/fonts/ttf2woff-0.12$ ./ttf2woff /home/guest/public_html/parchance.fr/feuille/print_clearly/print_dashed_tt.ttf print_dashed_tt.woff
Puis j'ai crée un dossier print_clearly dans /css/fonts/, et dans ce dossier print_clearly, j'ai mis les 2 fichiers print_dashed_tt.ttf et print_dashed_tt.woff, 
puis je l'ai déclaré en css ci-dessous. Cela est pour pouvoir crée l'aperçu de la font dans l'application de création de feuille. 
Et pour fpdf, créer en ligne de commande le fichier compressé de la police pour fpdf et le fichier de définition de police 
à l'aide de l'utilitaire makefont.php (fourni par fpdf dans le dossier fpdf17/makefont/) qui prend en argument 
le fichier de police à convertir, le nom de l'encodage listé par fpdf (l'encodage par défaut est cp1252), 
et éventuellement l'incorporation (true par défaut). 
Ce fichier php de définition de police, qui porte le même nom que la police (par exemple Arial.php), sert à indiquer 
à fpdf où se trouve les polices pour fpdf.
Puis mettre les fichiers de polices "et" le fichier phpde définition de police dans un dossier dédié, par exemple 
dans /home/guest/public_html/parchance.fr/cv/makefont/.
Et enfin mettre dans le dossier dédié les fichiers de polices "et" le fichier de défini
*/

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'Print Dashed';
    src: url('./fonts/print_clearly/print_dashed_tt.woff') format('woff'), 
    url('./fonts/print_clearly/print_dashed_tt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*Idem pour la police cursive que j'ai trouvé dans http://www.dafont.com/fr/cursif.font, 
où le lien de téléchargement est http://dl.dafont.com/dl/?f=cursif :*/

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'Cursif';
    src: url('./fonts/cursif/Cursif.woff') format('woff'), 
    url('./fonts/cursif/Cursif.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*Pour le parchemin, les font que j'ai trouvé dans https://www.fontsquirrel.com :*/
@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'GondolaSD';
    src: url('./fonts/Gondola-SD/Gondola_SD.woff') format('woff'), 
    url('./fonts/Gondola-SD/Gondola_SD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'KingthingsCalligraphica';
    src: url('./fonts/Kingthings-Calligraphica/Kingthings_Calligraphica_2.woff') format('woff'), 
    url('./fonts/Kingthings-Calligraphica/Kingthings_Calligraphica_2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/*Le fichier .ttf marche pour tous les navigateurs sauf pour IE, heureusement que le fichier .woff marche pour IE :*/
    font-family: 'merienda';
    src: url('./fonts/merienda/Merienda-Regular.woff') format('woff'), 
    url('./fonts/merienda/Merienda-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

